package installation failed
feelafraid (1)

Here is my project: https://repl.it/repls/PoisedIrritatingExtraction

I'm trying to import chatterbot, and I keep getting the error "Repl.it: package installation failed!"

I've tried multiple ways including using a requirements.txt file, but no luck. From some preliminary research, it looks like it might just be that the package is too large. But wouldn't the error include that information? Is there anything else that might be going on? And if it is too large, is there any possible workarounds?

Thanks!

You are viewing a single comment. View All